main {
    width: 70%;
    display: inline-block;
}

aside {
    display: inline-block;
    width: 21%;
    vertical-align: top;
}


#subscription h4{
    font-family: Arial, Helvetica, sans-serif;
    border-top: 2px solid black;
}
#subscribe-form label, input {
    display: block;
    margin-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
}
#subscribe-form input {
    background-color: rgb(138, 138, 134);
    border: none;
    border-radius: 4px;
    height: 25px;
    font-size: 15px;
    color: white;
}
#subscribe-form button {
    margin-top: 10px;
    padding: 10px;
    background-color: black;
    border: none;
    color: white;
}
